## haskell-process-extras 0.2.0

=== debian/changelog ===
haskell-process-extras (0.2.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:18:51 +0100

haskell-process-extras (0.2.0-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:44 +0200

haskell-process-extras (0.2.0-1) experimental; urgency=low

  * Initial release. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 02 Dec 2012 11:38:05 +0100
