=== debian/control ===
Source: haskell-process-extras
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-text-dev
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/process-extras
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-process-extras
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-process-extras

Package: libghc-process-extras-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Extra functionality for the Process library${haskell:ShortBlurb}
 This libraries provides variants of the System.Process module, based on lazy
 and strict ByteStrings resp. lazy and strict Text.
 .
 ${haskell:Blurb}

Package: libghc-process-extras-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Extra functionality for the Process library${haskell:ShortBlurb}
 This libraries provides variants of the System.Process module, based on lazy
 and strict ByteStrings resp. lazy and strict Text.
 .
 ${haskell:Blurb}

Package: libghc-process-extras-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Extra functionality for the Process library${haskell:ShortBlurb}
 This libraries provides variants of the System.Process module, based on lazy
 and strict ByteStrings resp. lazy and strict Text.
 .
 ${haskell:Blurb}
