## haskell-process-extras 0.3.3.4

=== debian/changelog ===
haskell-process-extras (0.3.3.4-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2015 10:32:44 +0100

haskell-process-extras (0.3.3.4-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 18:34:11 +0100

haskell-process-extras (0.3.3.4-2) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Specify license name in debian/copyright

  [ Joachim Breitner ]
  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:38 +0200

haskell-process-extras (0.3.3.4-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:13:58 +0200

haskell-process-extras (0.2.0-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:47 +0100
