=== debian/control ===
Source: haskell-process-extras
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>, Dmitry Bogatov <KAction@gnu.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-listlike-dev (>= 4),
 libghc-listlike-prof,
 libghc-text-dev,
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-listlike-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/seereason/process-extras
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Extra functionality for the Process library
 This libraries provides variants of the System.Process module, based on lazy
 and strict ByteStrings resp. lazy and strict Text.

Package: libghc-process-extras-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Extra functionality for the Process library${haskell:ShortBlurb}
 This libraries provides variants of the System.Process module, based on lazy
 and strict ByteStrings resp. lazy and strict Text.
 .
 ${haskell:Blurb}

Package: libghc-process-extras-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Extra functionality for the Process library${haskell:ShortBlurb}
 This libraries provides variants of the System.Process module, based on lazy
 and strict ByteStrings resp. lazy and strict Text.
 .
 ${haskell:Blurb}

Package: libghc-process-extras-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Extra functionality for the Process library${haskell:ShortBlurb}
 This libraries provides variants of the System.Process module, based on lazy
 and strict ByteStrings resp. lazy and strict Text.
 .
 ${haskell:Blurb}
