=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-listlike-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/seereason/process-extras
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Extra functionality for the Process library
  This libraries provides variants of the System.Process module, based on lazy
  and strict ByteStrings resp. lazy and strict Text.
