## haskell-process-extras 0.3.3.8

=== debian/changelog ===
haskell-process-extras (0.3.3.8-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Jul 2016 12:44:12 +0100

haskell-process-extras (0.3.3.8-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:00:02 +0200
