=== debian/control ===
--- 
+++ 
@@ -10,10 +10,13 @@
  ghc-prof,
  libghc-listlike-dev (>= 4),
  libghc-listlike-prof,
+ libghc-generic-deriving-dev (>= 1.10),
+ libghc-generic-deriving-prof,
  libghc-text-dev,
  libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-listlike-doc,
+ libghc-generic-deriving-doc,
  libghc-text-doc,
 Standards-Version: 3.9.8
 Homepage: https://github.com/seereason/process-extras
