## haskell-process-extras 0.4.1.4

=== debian/changelog ===
haskell-process-extras (0.4.1.4-2build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:46:01 +0000

haskell-process-extras (0.4.1.4-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 23:10:46 +0100

haskell-process-extras (0.4.1.4-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:35 -0400

haskell-process-extras (0.4.1.4-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 20:14:34 -0400
