=== debian/control ===
Source: haskell-process-extras
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
 Dmitry Bogatov <KAction@gnu.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-generic-deriving-dev (>= 1.10),
 libghc-generic-deriving-prof,
 libghc-listlike-dev (>= 4),
 libghc-listlike-prof,
 libghc-text-dev,
 libghc-text-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-generic-deriving-doc,
 libghc-listlike-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/seereason/process-extras
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-process-extras
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Extra functionality for the Process library
 This libraries provides variants of the System.Process module, based on lazy
 and strict ByteStrings resp. lazy and strict Text.

Package: libghc-process-extras-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Extra functionality for the Process library${haskell:ShortBlurb}
 This libraries provides variants of the System.Process module, based on lazy
 and strict ByteStrings resp. lazy and strict Text.
 .
 ${haskell:Blurb}

Package: libghc-process-extras-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Extra functionality for the Process library${haskell:ShortBlurb}
 This libraries provides variants of the System.Process module, based on lazy
 and strict ByteStrings resp. lazy and strict Text.
 .
 ${haskell:Blurb}

Package: libghc-process-extras-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Extra functionality for the Process library${haskell:ShortBlurb}
 This libraries provides variants of the System.Process module, based on lazy
 and strict ByteStrings resp. lazy and strict Text.
 .
 ${haskell:Blurb}
