## haskell-process-extras 0.7.2

=== debian/changelog ===
haskell-process-extras (0.7.2-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:33:28 +0000

haskell-process-extras (0.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 19:46:47 -0400
