=== debian/control ===
--- 
+++ 
@@ -12,18 +12,23 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-listlike-dev (>= 4.4),
+ libghc-listlike-prof,
+ libghc-data-default-dev,
+ libghc-data-default-prof,
  libghc-generic-deriving-dev (>= 1.10),
  libghc-generic-deriving-prof,
- libghc-listlike-dev (>= 4),
- libghc-listlike-prof,
+ libghc-mtl-dev,
+ libghc-mtl-prof,
  libghc-text-dev,
  libghc-text-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-listlike-doc,
+ libghc-data-default-doc,
  libghc-generic-deriving-doc,
- libghc-listlike-doc,
+ libghc-mtl-doc,
  libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/seereason/process-extras
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-process-extras
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
