=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: haskell-process-extras
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
- Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+ Ilias Tsitsimpis <iliastsi@debian.org>,
+ Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-listlike-dev (>= 4.4),
@@ -18,22 +19,16 @@
  libghc-data-default-prof,
  libghc-generic-deriving-dev (>= 1.10),
  libghc-generic-deriving-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-text-dev,
- libghc-text-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-listlike-doc,
  libghc-data-default-doc,
  libghc-generic-deriving-doc,
- libghc-mtl-doc,
- libghc-text-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/seereason/process-extras
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-process-extras
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
-X-Description: Extra functionality for the Process library
- This libraries provides variants of the System.Process module, based on lazy
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-process-extras
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-process-extras]
+X-Description: extra functionality for the Process library
+ This library provides variants of the System.Process module, based on lazy
  and strict ByteStrings resp. lazy and strict Text.
 
 Package: libghc-process-extras-dev
